$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-32_1999-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-32_1999-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 500000.0
      - -3100000.0
    - - 400000.0
      - -3100000.0
    - - 400000.0
      - -3200000.0
    - - 500000.0
      - -3200000.0
    - - 500000.0
      - -3100000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 400000.0
    - 0.0
    - -25.0
    - -3100000.0
    - 0.0
    - 0.0
    - 1.0
id: d20d2c9c-96de-4e97-af9c-5760140b7d7a
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1999-01-01
lineage:
  ls5_fc_albers:
  - b59db35a-f2c5-45c8-a3ef-cb9f03667f7a
  - 63f4ec7c-ad83-4da5-bfb2-7ffd1fed9e3e
  - 0d3e8a5a-2754-401a-aacf-2a161ff4ac1c
  - 6f7d9f37-2679-465e-8d29-55801adf093a
  - c3f3be65-efdb-443f-a945-29b3e741c1e7
  - b991ff90-5678-46df-8c57-1a28dfd63a5d
  - 6020c394-2690-4fc5-88c6-68f586af2746
  - 3bbaa5db-08f6-4838-bf92-40483b18c1f8
  - 0878e61e-2825-42de-bf57-6720e0deb9f5
  - 0effe9cd-3729-4c33-9443-fae76b9eaea3
  - 0cf0646d-7391-4d6c-a237-057e001f1871
  - d1e87c40-6822-4711-a5a2-0d4cfbb066b0
  - b892316f-262f-40f0-a1e8-24d0f9effb89
  - 32bc2464-5eb7-4b17-9569-cb93e6afc04d
  - 33751822-1024-4586-80f8-c6adf2a5842f
  - ca805203-528c-4385-b9e3-24f8102f7251
  - 6b50017d-d93b-4ec3-be64-797ae7021a86
  - a2391343-8e2f-45e3-a4a7-cd4daab316b6
  - 1e71fd5c-15e1-4c33-9a44-284fb36831bc
  - 4433504a-171a-4736-a516-42f5a1a021e9
  - d2671ced-64c6-4650-aea7-b13cef71c88d
  - cae1ac96-de72-4248-ac57-b6086ba9f7ca
  - a5a81e03-6c86-4772-96fa-0fa8b9ac073b
  - 4f93933e-877b-4fd0-906a-34de1bd1b382
  - f2a04901-88b5-41d2-885f-9be9afcb9ca0
  - f213ff29-ace5-49b9-8f34-a2eecfdbc854
  - f58ae9c4-2b5d-4eca-897b-987f8f2cd108
  - 0e0e05f1-f4d0-47e5-8df2-dba31b4509cd
  - 93914749-9f93-4261-81eb-e85822384cfc
  - 9e3eaa1c-428c-4366-8951-37916fe10bf2
  - 8abbc476-4ac9-47f1-8891-a94dc83c128b
  - 0131a660-8e86-4d6b-83bf-2273ea4ce4b7
  - 40d30b1c-bad0-4ca6-8093-ac611f48c825
  - f39a0adf-b071-4561-a2d8-ea5246453a3c
  - 312d7df4-c4e7-4999-9ac7-0e03d623f363
  - 7cfd85ec-89e5-4f4c-97c4-a31027b64dfb
  - bca5170b-6554-40f1-98dc-5cc17da1136f
  - 75122d67-5360-4cc0-b911-6c2ab9a5290a
  - aa1580fb-50f4-4be5-930b-2d84598f88d1
  - 40555ca3-6d62-41f2-8b85-d3a063461b70
  - abd28616-83d1-407a-99cf-45c5ac37dae0
  - 7b980108-7085-40f7-9f54-39fe4e38b8b8
  - 9ea9bc4b-76eb-4365-80c8-aee7bc311df9
  - f79bfbe3-6c92-4a41-85bb-96b8e8bb629a
  - b087fda9-e0a0-4945-b0f4-72126be41177
  - 6659fe16-7e98-4688-b627-59e4283a429f
  - c4ecc215-7ea9-4db8-9117-765065f96a5f
  - 69b1d784-aae3-4d38-8673-0d228fc539cc
  ls5_nbart_geomedian_annual:
  - d55d7af5-eaa5-4a86-a70f-3b338c45923e
  ls5_nbart_tmad_annual:
  - de689d4b-9554-4f85-9769-6fd5eb5fc75b
  ls7_fc_albers:
  - 4d6ff4ea-206e-4a50-8c19-91e73fa0d294
  - 188cf9f7-c103-430e-8296-b5b565f3cf35
  - c4431139-04f0-498c-99ec-585e5d9bcb17
  - 4d74d489-0cc9-46ec-be7e-052dc616adbf
  - 82580783-5334-461f-8656-46535bca861c
  - af8f07ad-c33c-4f54-bcc2-01fe414981a7
  - 1592cfa2-2094-41da-9559-10f9ae828b3c
  - f264558e-1610-4b8d-a52a-392cd59b8dab
  - f9cfbb59-e583-4711-b263-6d58d2dd4ab8
  - d398d9af-cd7c-4dd8-967e-6cc6445dfbd9
  - bfd353d6-f0bf-43c5-a80e-e4efa365f122
  - daf0e848-761a-42a2-bd38-5f4339dc5512
  - f2c7e068-f652-46c7-a160-c51df55ac6c9
  - 0eff9ccb-c2de-4f36-8dd7-d5a141f2092f
  - 2e4cb60d-7b26-40fb-87d1-5a302149cfb7
  - 5447fdd6-bc12-4212-b4e4-10b8d8ce4cff
  - 8dcb9aa2-6a0b-41ea-8314-1acec0a6fae9
  - 5730419d-35d4-4a27-b8a9-38a3c461e50d
  - 19200011-4ba4-4f82-be8f-4dbca6d9f987
  - 8b7bb653-f2cc-4f7b-935c-d54b97a685af
  - 0e47c7db-ca8c-4dce-b005-0c9491dc9fcd
  - cb8240c7-d07b-4ea2-8708-846c1d7604a4
  - 07d91683-f8c4-480f-a1c8-8f6ef1f8150d
  ls7_nbart_tmad_annual:
  - 4ae11aae-e495-4ad7-a0d0-8a1e717471ef
  wofs_albers:
  - f56147b9-045f-4644-9244-2d426aa9294f
  - eb03ed7f-9182-4203-b473-5081c936a958
  - 4a5875ab-6b46-4dc2-bbfe-ae29abf0c63c
  - 36ecda49-1b71-4ca1-abf3-a7846161f149
  - ac4c1630-7137-404c-a66d-d0abbcaba0f3
  - baee48ec-5148-4330-9e5f-6f3aefc57595
  - 6f504ce5-764c-475e-91e7-02741ebe1bd0
  - a269c163-a423-4ad5-ad3a-0ca083654e58
  - b2b8f4e3-ffe3-4571-955c-9806f8bef975
  - 25467e28-0594-4025-9a8b-857374ca86af
  - 8d60bf92-2401-4882-8f20-06e6793b3373
  - 88553d18-f970-455a-97b1-316c07753540
  - fc029635-b873-4d5b-bb27-0f709ef80b2b
  - b6ec554e-ed6e-4b59-b233-9e775913c911
  - c1e0742f-db09-4bff-aa7d-d73c2083a896
  - cd749e62-9b44-4a05-905f-01c601c17e29
  - 6f05b9e9-1953-46ff-a500-9cd52657319f
  - 2fbbd0e2-a62c-41f6-aa74-8ef3af2cab53
  - 5a9930d8-f0f7-4c78-9e66-8ff4681715f0
  - 9d5c4e37-164c-4910-b11a-14263bab3e79
  - 642730ae-3880-4a7d-b4cb-d1f1923ea1ae
  - b27c5e72-f82b-4538-bdac-229510047ae1
  - 9e897ce4-e938-4d49-81f7-69340a4e457f
  - ccd925c0-8231-4464-92fd-3ccba8cd40bf
  - 54d9cfd9-b6b5-4cc7-b86f-e0e65a871f89
  - e67a150e-4ad8-49de-a1e3-2ec8c47760ad
  - daa8ce01-6c14-4c4b-8ebc-219dd1cf46a2
  - dbecb78b-d848-42c7-8387-5ee97d12261c
  - e78477af-8b33-442f-8122-4eac78321304
  - 31233921-7d42-4eaa-8ad6-1e8c78af4967
  - 19aceb5b-e6fd-4e89-bea7-dcd29d06097b
  - 240c0d0b-994b-46db-ab51-88961d4fdfde
  - cbb47d51-139e-4b55-af5c-142fc24c8ba9
  - 0974f5a2-caa7-4a01-8fba-b2a9f1b82650
  - c13a9ede-6bda-4138-a46e-9c7deb164dee
  - 7ff0096e-e9b4-45ba-9508-d188cf546095
  - 76f39d31-8e86-4313-8c82-16b1dc81281d
  - a4e43a98-511c-41f8-a5b1-f1754f3e52ae
  - ffa06308-e45e-40c5-9cec-23536091ebb5
  - 0e6d5910-44b0-45df-9492-90ad9bf083c1
  - 4df1ad0a-c749-4d68-84c9-2b694df02623
  - bb1f6957-6855-4dca-8229-4e49554af852
  - 4f5dc111-ce69-4236-9f37-aa1988c33985
  - b3a977ab-f66c-4b81-982c-5f3e4f4f5b17
  - 28ec638f-f113-49a1-a0bc-a70566d122b2
  - e605afb3-b276-40c7-af80-871cc7877b66
  - dd78af78-fc1d-4240-8f9b-5eb8544d2b0f
  - cd716534-f050-421e-8bb7-4d34e2551d28
  - 627576e4-9080-4dbe-a3bf-4b0449684ead
  - 1b19e8ed-b940-41e2-9bb5-c59d0059cfc3
  - 59f87fcb-25f3-41f0-b55c-1e3a9ac63ada
  - 025746f3-8a54-4b1b-ad55-571c37d776b7
  - 6be6790e-04f4-44f5-99a3-5a694fa6bc0c
  - cda3a75f-8260-4a41-ba85-8d729e8beb68
  - 4aa4cce6-6f1e-4b2f-9c7f-35dd7edcfea6
  - af6bea85-7fdf-4b24-9f40-4667958c2c7d
  - b85cfb3b-4d7a-4318-a140-c4ed9aee9eb0
  - 5f38fc61-1bea-4dd3-99f3-31447af211e3
  - 54c85fa8-b230-42d0-bd53-1029d2ff8b46
  - 2d387d1c-17df-48ab-9295-ad32b44fb24f
  - 34ee51d4-803e-4c1e-8aa1-337bbe3390e0
  - 95806378-9b90-4353-9289-402157382a90
  - 0bf686b0-f53a-497b-9237-29f2691807d4
  - f612f444-a60e-4d93-8ffc-da26e37444d9
  - f337e70b-0d3a-44bf-a83f-d56b4ae8b22d
  - 724b7fb4-55c3-469d-8133-a8a5a9aca3a0
  - bc7d1121-34aa-4d29-affd-84936471d52c
  - fc04837f-7ded-4875-8f29-0596a2118f36
  - 1a7ecdbf-4c0b-494a-864a-d8fc5eae7e61
  - 14fa6ed1-abb7-498e-93d4-cc5c4414a0bb
  - e0fe73ce-595f-41d7-a46f-7fb90118ba7d
  wofs_annual_summary:
  - 6319de8c-143b-429e-ad9e-c9357fd20702
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-32_1999-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-32_1999-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-32_1999-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-32_1999-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-32_1999-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-32_1999-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-32_1999-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-32_1999-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-32_1999-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1999-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-08-05 05:38:06.505572Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
